IOS 9.3.5 [Résolu]

- - Dernière réponse : VincentVoltaCCM
Messages postés
3558
Date d'inscription
vendredi 23 mars 2018
Statut
Membre
Dernière intervention
19 septembre 2019
- 19 sept. 2019 à 06:24
Bonjour,

J ai du desintaller ma tablette iPad je suis sous iOS 9.3.5 mais cetaines appliquations ne marchent dorénavant que avec iOS supérieur comme Groupon en autres ma tablette à 4 ans....comment faire à part de changer de tablette. Merci de vos conseils

Afficher la suite 

4 réponses

Messages postés
6443
Date d'inscription
vendredi 30 octobre 2015
Statut
Contributeur
Dernière intervention
18 septembre 2019
2536
0
Merci
Bonjour,

Vous devrez dans ce cas télécharger des anciennes versions d'applications compatibles avec cette version d'iOS.

Pour ce faire, suivez les instructions de cet article :

https://www.commentcamarche.com/faq/50416-installer-des-applications-sous-des-anciennes-versions-d-ios
Commenter la réponse de HelpiOS
0
Merci
Malgré tout je n arrive pas à installer ancienne application Groupon Peut être que ma version iTunes est trop récente ???? Je cherche....
HelpiOS
Messages postés
6443
Date d'inscription
vendredi 30 octobre 2015
Statut
Contributeur
Dernière intervention
18 septembre 2019
2536 -
Il faut télécharger une version spécifique d'iTunes. Le lien de téléchargement se trouve dans l'article.
Commenter la réponse de Lulu644
Messages postés
3558
Date d'inscription
vendredi 23 mars 2018
Statut
Membre
Dernière intervention
19 septembre 2019
380
0
Merci
Bonjour,

Démonstration vidéo (en 2 parties), explications complètes en commentaire.
https://youtu.be/3_nyPtOl4OI

N'hésitez pas si vous avez des questions.
Possible que l'application Groupon ne fonctionne pas (si créé après 2014 notamment).

Groupon n'est disponible avec un navigateur comme c'est un website : https://www.groupon.fr/
Mon problème est résolu je suis allé dans appliquations store dans mes derniers achats Puis j ai retrouve l icône Groupon. J ai clique dessus il s est télécharger. Tout va bien. Merci
HelpiOS
Messages postés
6443
Date d'inscription
vendredi 30 octobre 2015
Statut
Contributeur
Dernière intervention
18 septembre 2019
2536 > Lulu644 -
Merci de votre retour.
VincentVoltaCCM
Messages postés
3558
Date d'inscription
vendredi 23 mars 2018
Statut
Membre
Dernière intervention
19 septembre 2019
380 -
Merci pour le retour.

Si vous l'aviez pas masqué de la liste d'achat ça fonctionne (en passant par iTunes 12.6.3.6, ça effectue le premier téléchargement et donc ça permet de mettre n'importe quelles applications dans la liste d'achat). Après elles s'installent uniquement si elles existaient lors de mise sur le marché de l'iOS 9.
Commenter la réponse de VincentVoltaCCM
0
Merci
Bonjour

méthode vue sur la communauté Apple et testée aujourd'hui'hui. Ultra simple et ça marche :
le plus simple c'est de passer par l'app stores puis de cliquer sur achats et ensuite rechercher l'application que vous désirez recharger : dans un premier version non compatible est affichée mais il est demandé aussi si on veut télécharger la dernière version compatible : OK et c'est résolu
VincentVoltaCCM
Messages postés
3558
Date d'inscription
vendredi 23 mars 2018
Statut
Membre
Dernière intervention
19 septembre 2019
380 -
Oui c'est ça il faut l'avoir dans l'histoire d'achat.

Avec iTunes 12.6.3.6 ou en "simulant un achat" c'est possible de mettre tout les applications/effectuer le premier téléchargement (cf démonstration vidéo).
Commenter la réponse de jegi26